# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: be55a2736656e5237f44455d790cea0b
tags: 645f666f9bcd5a90fca523b33c5a78b7
